Browsing Portuguese translation

14 of 58 results
14.
Could not install the selected language support
Não foi possível instalar o suporte do idioma selecionado
Translated and reviewed by Alfredo Silva on 2015-04-17
In upstream:
Não foi possível instalar o suporte para o idioma selecionado
Suggested by Ivo Xavier on 2015-02-11
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:551
14 of 58 results

This translation is managed by Ubuntu Portuguese Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.